<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>The Boundary Between Insanity and Criminal Responsibility in Nineteenth-Century England</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:724c7584-4ac3-4690-95fb-80b68c9c7f62">
         <namePart>Smith, Roger</namePart>
      </name>
      <relatedItem type="host">
         <name type="personal"
               valueURI="https://commons.cwrc.ca/orlando:90b560a9-35c1-4d0b-80d1-94d60a804f58">
            <namePart>Scull, Andrew</namePart>
            <role>
               <roleTerm type="text">editor</roleTerm>
            </role>
         </name>
         <titleInfo usage="primary">
            <title>Madhouses, Mad-Doctors, and Madmen: The Social History of Psychiatry in the Victorian Era</title>
         </titleInfo>
         <originInfo>
            <place>
               <placeTerm type="text">Philadelphia, PA</placeTerm>
            </place>
            <publisher valueURI="https://commons.cwrc.ca/orlando:43f651f6-b47a-459a-9a99-795b121bba30">University of Pennsylvania Press</publisher>
            <dateIssued encoding="iso8601">1981</dateIssued>
         </originInfo>
         <part>
            <extent unit="page">
               <start>363</start>
               <end>84</end>
            </extent>
         </part>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">1999-09-15</recordCreationDate>
         <recordChangeDate encoding="iso8601">1999-09-24</recordChangeDate>
         <recordChangeDate encoding="iso8601">2001-06-05</recordChangeDate>
         <recordChangeDate encoding="iso8601">2005-10-12</recordChangeDate>
         <recordIdentifier source="Orlando">3384</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
